# Generated by Django 4.1 on 2022-09-09 07:51

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("volunteers", "0017_volunteer_notes"),
        ("volunteers", "0024_alter_experience_position"),
    ]

    operations = []
